* {
    box-sizing: border-box;
}

body {
    font-family: "Tictail Sans", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 13px;
    font-weight: 400;
    color: #65676b;
    line-height: 1.5;
    color: #171b1f;
    margin: 0;
}

header {
    box-shadow: 0 0 1px rgba(23,27,31,.2);
    height: 60px;
    margin-bottom: 62px;
}

h1 {
    font-weight: 500;
}

.header-content {
    margin: 0 auto;
    max-width: 1064px;
    height: 100%;
    padding: 5px 15px;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.logo {
    display: block;
    margin: auto 0;

    height: 50px;
    background-position: 20px 48%;
    background-repeat: no-repeat;
    width: 102px;
    background-size: 62px auto;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iOTkiIGhlaWdodD0iMzEiIHZpZXdCb3g9IjAgMCA5OSAzMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNMjQuNzY4Ljg5MmMtMi4yMDQgMC0zLjg3NiAxLjQ4Mi0zLjg3NiAzLjQ1OCAwIDEuOTM4IDEuNjcyIDMuNDU4IDMuODc2IDMuNDU4IDIuMjA0IDAgMy44NzYtMS41MiAzLjg3Ni0zLjQ1OCAwLTEuOTc2LTEuNjcyLTMuNDU4LTMuODc2LTMuNDU4em02MC43MjQgMGMtMi4yNDIgMC0zLjg3NiAxLjQ4Mi0zLjg3NiAzLjQ1OCAwIDEuOTM4IDEuNjM0IDMuNDU4IDMuODc2IDMuNDU4IDIuMjA0IDAgMy44NzYtMS41MiAzLjg3Ni0zLjQ1OCAwLTEuOTc2LTEuNjcyLTMuNDU4LTMuODc2LTMuNDU4ek0uNTI0IDguNTY4SDYuMTFWMzBoNy4xNDRWOC41NjhoNS41ODZ2LTUuN0guNTI0djUuN3ptOTEuMDg2LTUuN1YzMGg2Ljk1NFYyLjg2OEg5MS42MXpNNTUuMjA2IDUuNjQyaC0zLjY0OGwtNS41NDggOC45M3YuMTUyaDIuMjQydjEwLjAzMmMwIDQuMTQyIDEuOSA1LjgxNCA2LjU3NCA1LjgxNCAxLjY3MiAwIDMuMzQ0LS4zNDIgNC4yOTQtLjcyMlYyNS4yNWE4LjA5NSA4LjA5NSAwIDAgMS0xLjQ4Mi4xNTJjLTEuNzEgMC0yLjQzMi0uNTMyLTIuNDMyLTIuMjh2LTguMzk4aDQuNDQ2di01LjMyaC00LjQ0NlY1LjY0MnptMjQuMDkyIDEwLjYwMmMwLTQuNDQ2LTIuMTY2LTcuNDEtOS4zMS03LjQxLTMuNzYyIDAtNi4zNDYuOTg4LTcuNTYyIDEuNjcydjUuMjgyYzEuNDQ0LS44MzYgMy42MS0xLjc4NiA2LjQ5OC0xLjc4NiAyLjM5NCAwIDMuNjQ4LjU3IDMuNjQ4IDIuNjIydi4zMDRsLTMuNzI0LjQ5NGMtNS42MjQuNzYtOC4zMjIgMi43NzQtOC4zMjIgNy4wMyAwIDMuOTkgMi42NiA2LjA4IDYuNDIyIDYuMDggMi44MTIgMCA0LjcxMi0xLjAyNiA2LjA0Mi0yLjMxOC4xOS43Ni4zOCAxLjM2OC41MzIgMS43ODZoNi4xMThjLS4xOS0xLjE0LS4zNDItMi4zOTQtLjM0Mi01LjEzdi04LjYyNnptLTQxLjg3NiAzLjQ1OGMwLTMuOTE0IDEuODYyLTUuMzU4IDQuMTA0LTUuMzU4Ljc2IDAgMS4yOTIuMDc2IDEuOS4zMDRsMi44NS00LjcxMmMtMS4wNjQtLjU3LTIuODUtMS4wNjQtNC45NzgtMS4wNjQtNy4yMiAwLTExLjAyIDQuMDY2LTExLjAyIDEwLjgzIDAgNy44NjYgNC4xMDQgMTAuODY4IDEwLjUyNiAxMC44NjggMi4yOCAwIDQuMTgtLjQ5NCA1LjMyLTEuMDI2di00LjkwMmMtMS4xMDIuNDE4LTIuMzE4LjU3LTMuNDk2LjU3LTMuNDk2IDAtNS4yMDYtMS43NDgtNS4yMDYtNS41MXpNMjEuMjcyIDMwaDYuOTU0VjkuNDA0aC02Ljk1NFYzMHptNjAuNzI0IDBoNi45NTRWOS40MDRoLTYuOTU0VjMwek02Ny4xIDIzLjczYzAtMS4xNzguNzk4LTEuOSAyLjY2LTIuMzU2bDIuODEyLS42NDZ2My45MTRjLS44MzYuNTMyLTEuODYyLjg3NC0zLjExNi44NzQtMS4zNjggMC0yLjM1Ni0uNTctMi4zNTYtMS43ODZ6IiBmaWxsPSIjMDAwMDAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiLz48L3N2Zz4=);
}

.logo:hover {
    opacity: .5;
}

.help {
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    border: 1px solid #dcddde;;
    font-weight: 600;
    border-radius: 3px;
    color: #171b1f;
    background-color: #fff;
    padding: 0 10px;
    text-decoration: none;
    height: 30px;
}

.start-at-shopify {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    box-sizing: border-box;
    box-shadow: rgba(40, 46, 52, 0.25) 0px 2px 5px 0px;
    border-radius: 2px;

    max-width: 1024px;
    margin: 30px auto;
    height: 100%;
}

.start-at-shopify h1 {
    font-size: 16px;
    color: rgb(40, 46, 52);
}

.message {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 30px;

    text-align: center;
}

.trial-info {
    display: block;
    font-weight: 400;
    font-size: 13px;
    color: rgb(99, 106, 113);
    margin: 0px 0px 15px;
}

.start-a-shop {
    box-sizing: border-box;
    position: relative;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    user-select: none;
    color: white;
    text-decoration: none;
    background-color: rgb(40, 46, 52);
    font-weight: 600;
    font-size: 13px;
    -webkit-font-smoothing: antialiased;
    line-height: 1.5em;
    width: auto;
    min-width: 100px;
    white-space: nowrap;
    border-style: solid;
    border-width: 1px;
    border-radius: 3px;
    border-color: rgb(40, 46, 52);
    padding: 11px 30px 12px;
    outline: none;
    transition: all 0.2s ease 0s;
}

.start-a-shop:hover {
    background-color: rgb(66, 73, 80);
    color: rgb(255, 255, 255);
    border-color: rgb(66, 73, 80);
}

.image {
    line-height: 0;
    height: auto;
}

.image img {
    display: block;
    width: 100%;
    height: 100%;
}

.team {
    width: 100%;
    margin-top: 5px;
}

.letter {
    max-width: 430px;
    margin: 60px auto;
    padding: 0px 10px;
}

.letter h1 {
    font-size: 25px;
    margin: 0 0 15px;
}

.page-not-found {
    margin: 60px 15px;
    text-align: center;
}

.page-not-found h1 {
    font-weight: 400;
}

@media (max-width: 900px) {
    header {
        height: 50px;
        margin-bottom: 0;
    }

    .header-content {
        padding: 0 15px;
    }

    .logo {
        margin: 0;
    }

    .start-at-shopify {
        margin: 20px;
        flex-direction: column-reverse;
    }

    .start-at-shopify h1 {
        font-size: 25px;
        margin: 0 0 10px;
    }

    .letter {
        padding: 0;
        margin: 20px;
    }
}

@media (min-width: 900px) {
    .start-at-shopify {
        flex-direction: row;
    }

    .start-at-shopify h1 {
        font-size: 25px;
        text-align: center;
        color: rgb(40, 46, 52);
        margin: 0px 0px 10px;
    }
}